* {
	font-size:1em;
}
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, 
kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset,label, legend,caption {
	border:0px;
	margin:0px;
	outline:0px;
	padding:0px;
}
html,body {
	margin:0px;
	padding:0px;
	width:100%;
}
html {
	overflow-y:scroll;
}
body{
	margin:0;
	padding:0;
	font-family:'Open Sans', sans-serif;
	font-size:13px;
	line-height:16px;
	color:#645a50;
}
a:link, a:visited, a:active {
	color:#0066cc;
	text-decoration:underline;
}
a:hover{
	text-decoration:none;
}
h1,h2,h3 {
	text-transform:uppercase;
	color:#6a3f18;
	margin-bottom:7px;
}
h1 {
	font-size:20px;
	line-height:24px;
	border-bottom:1px solid #f2eee4;
	padding-bottom:10px;
}
h2 {
	font-size:18px;
	line-height:22px;
}
h3 {
	font-size:16px;
	line-height:20px;
}
.clear {	clear:both;}
.left {float:left;}
.right {	float:right;}
.after:after{
	content:'.';
	display:block;
	clear:both;
	visibility:hidden;
	height:0;
}
.mess_err {
	color:#e03c42;
	font-weight:bold;
}
.mess_ok{
	color:#4fad51;
	font-weight:bold;
}
#body{
	width:1070px;
	margin:30px auto;
	box-shadow:0 0 10px rgba(30,30,30,0.5);
}
#top{
	height:300px;
	position:relative;
}
.header {
	background:#f8f0d3;
	height:257px;
}
.header_left {
	width:300px;
	float:left;
	height:257px;
}
.header_right {
	width:770px;
	height:257px;
	float:right;
}
.logo {
	margin-top:30px;
	margin-left:-22px;
}
.hrtop {
	height:40px;
}
.hra {
	height:40px;
	line-height:40px;
	float:left;
	width:387px;
	padding-left:53px;
	font-size:15px;
	background:url('../images/ico_addr.png') #ebd6ad no-repeat 14px 50%;
	color:#6a3f18;
}
.hrt {
	height:40px;
	line-height:40px;
	float:left;
	width:276px;
	padding-left:53px;
	font-size:23px;
	background:url('../images/ico_phone.png') #80542d no-repeat 14px 50%;
	color:#ffffff;
	font-weight:bold;
}
.hrt span {
	font-size:20px;
}
#top-menu{
	position:relative;
	border-bottom:4px solid #ff6600;
	height:30px;
	margin-top:14px;
	padding-left:60px;
}
#top-menu ul{
	list-style:none;
}
#top-menu ul li{
	float:left;
	padding-left:10px;
	padding-right:10px;
	margin-left:7px;
	
	text-transform:uppercase;
	font-size:15px;
	height:30px;
	line-height:30px;
	font-family:"Myriad Pro";
}
#top-menu ul li:first-child{
	margin-right:50px;
	border:2px solid #ff6600;
}
#top-menu ul li:hover, #top-menu ul li.active{
	background:#ff6600;
}
#top-menu ul li:hover a, #top-menu ul li.active a{
	color:#ffffff;
}
#top-menu ul li a{
	color:#6a3f18;
	text-decoration:none;
}
#middle{
	padding-top:36px;
	position:relative;
}
#left{
	float:left;
	width:280px;
	padding-right:20px;
}
#vnav {
	margin-left:10px;
}
#vnav ul {
	list-style:none;
}
#vnav ul li{
	list-style:none;
	background:#ebd6ad;
	border-bottom:1px solid #80542d;
}
#vnav ul li a{
	color:#6a3f18;
	width:248px;
	padding:16px 0px;
	padding-left:32px;
	display:inline-block;
	text-decoration:none;
}
#vnav ul li:hover, #vnav ul li.active{
	background:url('../images/lia.png') #80542d no-repeat 10px 21px;
	border-bottom:1px solid #ebd6ad;
}
#vnav ul li:hover a, #vnav ul li.active a {
	/*font-weight:bold;*/
	color:#ffffff;
}
#vnav ul li:last-child{
	border-bottom:0px;
}
#vnav ul li ul{
}
#vnav ul li ul li{
	border-top:1px solid #ebd6ad;
	background:#80542d;
	border-bottom:0px;
}
#vnav ul li ul li:hover,#vnav ul li ul li.active{
	border-top:1px solid #ebd6ad;
	background:#80542d;
	border-bottom:0px;
}
#vnav ul li.active ul li a{
	font-weight:normal;
}
#vnav ul li.active ul li:hover a, #vnav ul li.active ul li.active a{
	color:#ff7900;
	/*font-weight:bold;*/
}
.vert__ul .level_3 {
	overflow: hidden;

}
.vert__ul .level_3 a {
	padding: 10px 0 10px 40px !important;
	font-size: 10px;
	color: #fff !important;
}
#content{
	position:relative;
	overflow:hidden;
	padding:0;
	width:760px;
	float:right;
	margin-right:10px;
}
#content p{
	margin-bottom:10px;
}
#content ul,#content ol{
	padding-left:30px;
	margin-bottom:10px;
}
#bottom{
	height:225px;
	margin-top:60px;
}
.bottomnav {
	background:#ebd6ad;
	height:110px;
	padding-left:35px;
	padding-top:20px;
	border-bottom:1px solid #ffffff;
}
.bottomnav ul{
	list-style:none;
}
.bottomnav ul li{
	width:23%;
	float:left;
	padding-left:20px;
	background:url('../images/lia.png') no-repeat 10px 50%;
	font-size:12px;
	margin-bottom:4px;
}
.bottomnav ul li a{
	color:#6a3f18;
	text-decoration:none;
}
.bottomnav ul li a:hover{
	text-decoration:underline;
}
.footer {
	border-top:4px solid #ff6600;
	height:105px;
	padding-top:12px;
	background:#80542d;
	color:#ffffff;
}
.footer_left {
	height:117px;
	float:left;
	width:540px;
	padding-left:38px;
	padding-right:20px;
}
.footer_center {
	height:80px;
	width:130px;
	padding-top:37px;
	float:left;
}
.footer_right {
	height:117px;
	width:300px;
	padding-right:28px;
	float:right;
}
.copy {
	font-weight:bold;
	font-size:16px;
	margin-bottom:14px;
}
.copydsc {
	font-size:12px;
}
.ws, .ws a {
	color:#ebd6ad;
	font-size:12px;
}
.frt {
	font-size:20px;
	font-weight:bold;
	margin-bottom:14px;
}
.frt span{
	font-size:14px;
}
.frt span.tt{
	font-weight:normal;
}
.fra {
	margin-bottom:14px;
}
.article_item {
	border-bottom:1px solid #f2eee4;
	padding-bottom:10px;
	margin-bottom:20px;
}
.article_photo {
	width:270px;
	float:left;
	margin-right:10px;
}
.article_ann {
	width:470px;
	float:left;
}
.article_item h3{
	font-size:16px;
	margin-bottom:20px;
}
.article_item h3 a{
	color:#ff6600;
	text-decoration:none;
}
.article_item h3 a:hover{
	text-decoration:underline;
}
.article_more {
	width:157px;
	height:40px;
	line-height:40px;
	background:url('../images/lia.png') #ebd6ad no-repeat 70px 50%;
	text-align:right;
	padding-right:17px;
	float:right;
	font-weight:bold;
	margin-right:14px;
}
.article_more a{
	color:#6a3f18;
	text-decoration:none;
}
.article_more a:hover{
	text-decoration:underline;
}
.partner {
	border:1px solid #f2eee4;
	display:table-cell;
	vertical-align:middle;
	height:110px;
	text-align:center;
	margin-right:10px;
	width:240px;
}
.partner_sep {
	width:10px;
	display:table-cell;
}
.partners {
	border-bottom:1px solid #f2eee4;
	padding-bottom:10px;
	margin-bottom:12px;
}
.banners_left {
	margin-top:14px;
	margin-left:10px;
}
.slides_container {
	width:770px;
	overflow:hidden;
	position:relative;
	display:none;
}

.slides_container .slide {
	width:770px;
	/*height:264px;*/
	height:216px;
	display:block;
}
.bc {
	font-size:11px;
	margin-bottom:14px;
	color:#6a3f18;
}
.bc a{
	color:#6a3f18;
}
.calatog_item {
	float:left;
	width:351px;
	height:316px;
	padding-left:10px;
	padding-top:20px;
	padding-bottom:20px;
	padding-right:14px;
	border-bottom:1px solid #f2eee4;
}
.calatog_item_photo {
	width:351px;
	height:212px;
	margin-bottom:4px;
}
.calatog_item h3{
	background:url('../images/tov_str.png') no-repeat 0px 50%;
	text-transform:none;
	padding-left:10px;
}
.calatog_item h3 a{
	color:#ff6600;
	text-decoration:none;
}
.calatog_item h3 a:hover{
	color:#ff6600;
	text-decoration:underline;
}
.details {
}
.details_photo {
	margin-right:14px;
	margin-bottom:10px;
	float:left;
}
#album {
	width:770px;
	position:relative;
}
.album_cartion {
	line-height:40px;
	text-align:center;
}
#album .slides_container {
	width:720px;
	overflow:hidden;
	position:relative;
	display:none;
}
#album .slides_container .slide {
	width:640px;
	height:386px;
	display:block;
	margin-left:40px;
}
#album .next,#album .prev {
	position:absolute;
	top:450px;
	left:0;
	width:16px;
	height:17px;
	height:0;
	padding-top:21px;
	overflow:hidden;
	display:block;
	z-index:101;
}
#album .prev {
	background:url('../images/arr_l.png');
}
#album .next {
	left:700px;
	background:url('../images/arr_r.png');
}
#content #album .pagination {
	width:770px;
	float:left;
	margin-left:30px;
	padding-left:0px;
	margin-top:20px;
}
#album .pagination li {
	float:left;
	margin:2px 4px;
	list-style:none;
}
#album .pagination li a {
	display:block;
	width:153px;
	height:93px;
	margin:1px;
	float:left;
}
#album .pagination li.current a {
	opacity:0.5;
}
#content .details_bott {
	background:#ebd6ad;
	list-style:none;
	height:40px;
	padding-left:0px;
	margin-bottom:14px;
}
.details_bott li{
	background:url('../images/lia.png') #ebd6ad no-repeat 18px 50%;
	float:left;
	height:40px;
	line-height:40px;
	padding-left:30px;
	padding-right:24px;
	border-right:1px solid #80542d;
	color:#80542d;
	cursor:pointer;
	font-size:15px;
}
.details_bott li:last-child{
	border-right:0px;
}
.details_bott li.active,.details_bott li:hover{
	background:url('../images/lid.png') #80542d no-repeat 18px 50%;
	border-right:1px solid #ebd6ad;
	color:#ffffff;
}
#sb0, #sb1, #sb2, #sb3, #sb4{
	display:none;
	clear:both;
}
#sb0 {
	display:block;
}
#sb2 a {
	text-decoration:none;
	padding-right:10px;
}
.zz {
	width:740px;
}
.zz input[type=text] {
	width:100%;
	height:24px;
}
.zz textarea {
	width:100%;
	height:160px;
}
.zzlbl {
	width:140px;
	text-align:right;
	vertical-align:top;
	padding-top:8px;
	padding-right:10px;
}
.tar {
	text-align:right;
	height:70px;
}
.tar .sc {
	float:left;
}
.tar input {
	float:right;
	margin-top:20px;
}
.zz #code {
	width:177px;
}
body .wrong_inp,input.wrong_inp[type=text] {
	border:1px solid #e03c42;
}
.wrong {
	color:#e03c42;
}
.req {
	color:#e03c42;
}
a.zayavka {
	background:#80542d;
	color:#ffffff;
	height:40px;
	line-height:41px;
	padding-left:24px;
	padding-right:24px;
	font-size:15px;
	display:block;
	width:82px;
	text-decoration:none;
	text-align:center;
}
#content  .galeries ul{
	padding-left:0px;
	list-style:none;
}
.galeries ul li{
	float:left;
	margin-right:20px;
	width:200px;
	height:180px;
}
hr {
	height:0px;
	border:0px;
	border-bottom:1px solid #F2EEE4;
}
.rfile {
	font-size:16px;
	margin-top:30px;
}
.h3{
	background:url('../images/tov_str.png') no-repeat 0px 50%;
	text-transform:none;
	padding-left:10px;
	font-size:16px;
	line-height:20px;
	color:#6a3f18;
	margin-bottom:7px;
}
.h3 a {
	text-decoration: none;
	color:#6a3f18;
}
.h3 a:hover {
	color:#ff6600;
}
.calatog_item .h3 a {
	color:#ff6600;
	text-decoration:none;
	font-weight:bold;
}
.size_form {
	box-sizing:border-box;
	width:757px;
	/*height:226px;*/
	/*background:url('../images/size_form.png') no-repeat;*/
	border: 1px solid #ebd6ad;
	padding-left:18px;
	padding-right:18px;
	padding-top:24px;
	padding-bottom: 40px;
	box-shadow: 10px 10px 0 #ebd6ad;
	margin-bottom: 20px;
}
.size_form_name {
	border-bottom:1px solid #ebd6ad;
	position:relative;
	height:8px;
	margin-bottom:40px;
}
.size_form_name span{
	color:#6a3f18;
	text-transform:uppercase;
	font-size:16px;
	line-height:16px;
	font-weight:bold;
	display:inline-block;
	background:#ffffff;
	padding-right:8px;
}
.size_form_item {
	display:inline-block;
	vertical-align:top;
	margin-bottom: 10px;
}
.size_form_item p{
	color:#ff7900;
	font-size:16px;
}
.size_form_item select{
	border:1px solid #ebd6ad;
	color:#6a3f18;
	box-sizing:border-box;
	padding-left:17px;
	color:#6a3f18;
	height:40px;
	margin-right:5px;
	width:199px;
}
.size_form_item select.select_wdt {
}
.size_form_item select.select_hgt {
}
.size_form_item select.select_tp {
}
.size_form_item select.select_kalitka {
	width:86px;
	margin-right:0px;
}
.size_form_item img{
	margin-right: 10px;
}
.size_form_item img.last{
	margin-right: 0px;
}
.size_form_item input[type='radio'] {
	opacity: 0;
	filter: alpha(opacity=0);
	width: 13px;
	height: 13px;
	z-index: 99999;
	position: relative;
	cursor: pointer;
}
.size_form_item label {
	width: 200px;
	display: block;
	top: -10px;
}
.size_form_item input[type='radio'] + label {
	padding-left: 20px;
	background: url('../images/radio_n_a.png') transparent no-repeat;
	position: relative;
	left: 5px;
	/*font-size: 16px;
	color: #efefef;*/
	cursor: pointer;
	height: 13px;
}
.size_form_item input[type='radio']:checked + label {
	background: url('../images/radio_a.png') transparent no-repeat;
}
.size_form_submit {
	border-bottom:1px solid #ebd6ad;
	text-align:right;
	height:22px;
	margin-top:17px;
	position:relative;
}
.size_form_submit span{
	position:absolute;
	top:0px;
	left:0px;
	color:red;
	font-weight:bold;
}
.size_form_submit p{
	display:inline-block;
	padding-left:10px;
	background:#ffffff;
}
.size_form_submit p a{
	width:184px;
	text-decoration:none;
	height:44px;
	line-height:44px;
	background:#ff7900;
	color:#ffffff;
	font-size:16px;
	text-transform:uppercase;
	text-align:center;
	display:block;
}
#inline {
	width:665px;
	min-height:420px;
	display:none;
}
.sizes_result {
	width:665px;
	box-shadow:1px 1px 4px rgba(0,0,0,0.5);
	padding:25px 15px;
	box-sizing:border-box;
	background:#ffffff;
}
.sizes_result_name {
	text-transform:uppercase;
	color:#6a3f18;
	font-size:16px;
	text-transform:uppercase;
	padding-bottom:10px;
	font-weight:bold;
	margin-bottom:30px;
	border-bottom:5px solid #ff7900;
}
.sizes_result table {
	width:100%;
	color:#6a3f18;
	font-size:16px;
	border-bottom:1px solid #ebd6ad;
	table-layout:fixed;
	margin-bottom:20px;
}
.sizes_result table td{
	padding:10px 0px;
}
.sizes_result_desc {
	float:left;
	padding-left:30px;
	color:#6a3f18;
}
.sizes_result_desc sup {
	font-size:11px;
	color:#ff7900;
}
.sizes_result_phone {
	background:url('../images/form_phone.png') no-repeat center left;
	color:#ff7900;
	font-size:20px;
	line-height:35px;
	font-weight:bold;
	padding-left:36px;
	float:left;
	margin-left:30px;
}
.sizes_result_form {
	margin-top:40px;
}

.sizes_result_form input[type=text],.sizes_result_form input[type=file]{
	border:1px solid #ebd6ad;
	height:40px;
	width:200px;
	box-sizing:border-box;
	padding:0 10px;
	vertical-align:top;
}
.sizes_result_form_submit {
	border:1px solid #ebd6ad;
	height:58px;
	width:220px;
	margin:0 auto;
	margin-top:25px;
	text-align:center;
}
.sizes_result_form_submit input[type=submit]{
	cursor:pointer;
	background:#ffffff;
	color:#ff7900;
	border:0px;
	box-shadow:0px;
	border-bottom:1px dashed #ff7900;
	text-transform:uppercase;
	font-size:16px;
	padding:4px 0px;
	margin-top:10px;
}
.sizes_result_form_submit input[type=submit]:hover{
	border-bottom:1px dashed transparent !important;
}
.sizes_result_price {
	border:1px solid #ebd6ad;
	box-sizing:border-box;
	width:100%;
	height:60px;
	text-align:center;
	color:#6a3f18;
	font-size:16px;
	font-weight:bold;
	line-height:60px;
}
.sizes_result_price span{
	font-size:20px;
	color:#ff7900;
}
.fancybox-close {
	background:url('../images/close.png') no-repeat !important;
	width:44px !important;
	height:44px !important;
	right:-22px !important;
	top:-22px !important;
}
#content #vert_center{
	list-style: none;
	display: block;
	overflow: hidden;
	padding: 0;
	margin: 0;
}
	#vert_center li{
		float: left;
		margin-right: 32px;
		margin-bottom: 20px;
		width: 232px;
	}
	#vert_center li.nm{
		margin-right: 0px;
	}
		#vert_center li a{
			display: block;
			text-align: center;
			text-decoration: none;
		}
			#vert_center li a .photo{
				background-position: top center;
				background-color: #fff9e5;
			}
			#vert_center li a:hover .photo{
				background-position: bottom center;
			}
			#vert_center li a .name{
				color: #6a3f18;
				font-size: 15px;
				background-color: #ebd6ad;
				padding: 15px 0;
			}
			#vert_center li a:hover .name{
				background-color: #80542d;
				color: #fff;
				/*font-weight: bold;*/
			}
			
	.hrsl .pagination {
	float: right;
    list-style: none;
	}		
.hrsl .pagination  li{
    float: left;
    margin-left: 10px;
    background-color: #e5e5e5;
    width: 16px;
    height: 16px;
    border-radius: 10px;
    display: block;
}

.hrsl .pagination  li a{
    padding-left: 5px;
    display: block;
    height: 16px;
    width: 16px;
	color:#e5e5e5;
	}
	
.hrsl .pagination  li.current a{color: 	#ff6600;}
.hrsl .pagination  li.current{	
  background-color: 	#ff6600;
  }